Bug 1661782 - [DDF] Ambiguity
Summary: [DDF] Ambiguity
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 09:44 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:54:54 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-23 09:44:00 UTC
Ambiguity

This makes it sound like setting resource-discovery=exclusive for a node would allow a resource to be active in that location without the cluster's knowledge, just like with "never". IIUC, "exclusive" would have the opposite effect. A resource could be active on a node that is NOT a member of the "exclusive" subset, without the cluster's knowledge.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_determining-which-node-a-resource-runs-on-configuring-and-managing-high-availability-clusters#annotations:a488b9b7-20b3-4ee7-904a-4cd9807e4611


Note You need to log in before you can comment on or make changes to this bug.